Skip to main content
GET
Read a public status page

Path Parameters

slug
string
required

The page's DNS label on sazabi.page: 3-40 lowercase letters, digits and inner hyphens. Unique across Sazabi.

Pattern: ^[a-z0-9](?:[a-z0-9-]{1,38})[a-z0-9]$

Response

200 - application/json

OK

page
object
required
status
enum<string>
required

The page's overall status: its worst surface status.

Available options:
operational,
degraded_performance,
partial_outage,
major_outage,
under_maintenance
sections
object[]
required
surfaces
object[]
required

Surfaces at the page's top level.

activeReports
object[]
required

Open incidents and in-progress maintenance.

upcomingMaintenance
object[]
required
recentReports
object[]
required

The 20 most recently resolved reports.

generatedAt
string<date-time>
required